#!/bin/bash

SCRIPT=$(readlink -f "$0")
DIR=$(dirname "$SCRIPT")

# Create dirrectory for systemd scripts
cd $HOME/.config/
mkdir -p systemd
cd systemd/
mkdir -p user

# Update daemon files
cd "$DIR"
cp -ur ../services/* ~/.config/systemd/user

# Daemon launch
/usr/bin/systemctl --user daemon-reload
/usr/bin/systemctl --user enable wthrc.service
/usr/bin/systemctl --user enable conky.service
echo "Done installer"